### Method

# Gcr Parser get_parsed_bytes

#### Declaration [src]

    GBytes*
    gcr_parser_get_parsed_bytes (
      GcrParser* self
    )

#### Description [src]

Get the raw data block that represents this parsed object. This is only valid during the `GcrParser::parsed` signal.

#### Return value

Type: `GBytes`

The raw data block of the currently parsed item.

The returned data is owned by the instance.